Bug 1309742 - Keyboard is captured and held with RDP connection
Keyboard is captured and held with RDP connection
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 10:18 EST by Vaclav Ehrlich
Modified: 2016-10-04 00:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:24:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaclav Ehrlich 2016-02-18 10:18:37 EST
Description of problem:
When open RDP connection besides others (VNC, e.g) only RDP is getting inputs from keyboard. Mouse is working fine in all opened connections

Version-Release number of selected component (if applicable):
vinagre-3.16.1-1.fc22.x86_64

How reproducible:
Always

Steps to Reproduce:
1.Open vinagre
2.Connect to VNC host, open gedit
3.Connect to RDP host
4.Switch to tab with VNC host and try to write to gedit

Actual results:
Keyboard is not working

Expected results:
Keyboard is working in all connection tabs equally 

Additional info:
When open two VNC connections error with keyboard not happends.
Comment 1 Fedora End Of Life 2016-07-19 15:24:48 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.